我们专注服务于当下互联网基础设施建设与云计算、大数据时代的各种需求!

VirtualBox:解决VirtualBox安装时libSDL-1.2.so.0()错误的问题。

为Centos6.2安装VirtualBox的时候,遇到了这样的错误:

error: Failed dependencies:
    libSDL-1.2.so.0()(64bit) is needed by VirtualBox-4.2-4.2.4_81684_el6-1.x86_64

原来安装VirtualBox需要SDL这个包,可以用yum安装,

yum install compat-libstdc++-33 SDL

其实,除了上面的以外还需要gcc, kernel-devel,make, libGL, qt, qt-devel, libXmu,例如,

yum install gcc kernel-devel make libGL qt qt-devel libXmu

好了,现在就可以安装VirtuaBox的rpm包了,